## golang-github-rsc-letsencrypt 0.0~git20160929.0.76104d2

=== debian/changelog ===
golang-github-rsc-letsencrypt (0.0~git20160929.0.76104d2-4) unstable; urgency=medium

  * Fix Vcs-* URLs

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 16 Jan 2018 11:29:11 +0100

golang-github-rsc-letsencrypt (0.0~git20160929.0.76104d2-3) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 01:20:26 +0300

golang-github-rsc-letsencrypt (0.0~git20160929.0.76104d2-2) unstable; urgency=medium

  * Initial release (Closes: #853924, #834391).
  * Start packaging at version -2 to override mistaken upload.

 -- Tim Potter <tpot@hpe.com>  Wed, 02 Nov 2016 08:52:49 +1100
