=== debian/control ===
Source: golang-github-rsc-letsencrypt
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-time-dev,
               golang-gopkg-square-go-jose.v1-dev,
               golang-github-xenolf-lego-dev
Standards-Version: 3.9.8
Homepage: https://github.com/rsc/letsencrypt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rsc-letsencrypt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rsc-letsencrypt.git
XS-Go-Import-Path: rsc.io/letsencrypt

Package: golang-github-rsc-letsencrypt-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-time-dev,
         golang-gopkg-square-go-jose.v1-dev,
         golang-github-xenolf-lego-dev
Description: Go library to manage TLS certificates automatically via LetsEncrypt.org
 LetsEncrypt.org is a service that issues free SSL/TLS certificates to
 servers that can prove control over the given domain's DNS records or the
 servers pointed at by those records.
 .
 This package is a Go library that implements a client to register and get 
 certificates from LetsEncrypt.org.
